Skip to main content
`Ctrl`+`K`
scipy.stats.rv_discrete.

# logsf

rv_discrete.logsf(k, *args, **kwds)

  Log of the survival function of the given RV.

  Returns the log of the “survival function,” defined as 1 - `cdf`, evaluated at k.

  Parameters:
    k array_like

      Quantiles.

    arg1, arg2, arg3,…array_like

      The shape parameter(s) for the distribution (see docstring of the instance object for more information).

    loc array_like, optional

      Location parameter (default=0).

  Returns:
    logsf ndarray

      Log of the survival function evaluated at k.